
[ph-autocapture="sidebar"], [data-highlight="create-new"] {
  display: none !important;
}
.tree__options {
  display: none !important;
}

.logo {
  display: none;
}
.tree__heading {
  display: none !important;
}
.tree__sub-add {
  display: none !important;
}


.sidebar__user div.select__items.select__items--no-max-height.dashboard__user-workspaces.prevent-scroll {
  display: none!important;
}
.sidebar__user .select__search {
  display: none!important;
}
.sidebar__user .context__menu-item {
  display: none!important;
}
.sidebar__user .context__menu-item.context__menu-item--with-separator.margin-bottom-0 {
  display: block!important;
}
.header__search {
  display: none!important;
}


.context.select .select__items.select__items--no-max-height.dashboard__user-workspaces.prevent-scroll {
  display: none!important;
}
.tree__action.tree__action--has-options {
  display: block!important;
}

.context.select .select__search {
  display: none!important;
}


.avatar.avatar--medium.avatar--blue {
  display: none!important;
}

.sidebar__workspaces-selector-selected-workspace {
  font-size: 0;
  height: 27px;
  background-image: url('https://fluoh.com/custodians.png');
  background-repeat: no-repeat;
  background-position: left;
  background-size: contain;
}


.layout__col-2-1.header.header--dark-border 
> .header__filter:first-of-type 
> li:last-child {
  display: none!important;
}


[data-highlight="create-view-kanban"],[data-highlight="create-view-calendar"],[data-highlight="create-view-timeline"]{
  display: none!important;
}

.context.context--overflow-scroll.prevent-scroll [table="[object Object]"] {
  display: none;
}

.modal__box-sidebar.modal__box-sidebar--right {
  display: none!important;
}

.grid-view__description-icon-trigger {
  display: none !important;
}

.dashboard__extras {
  display: none !important;
}
.dashboard__header-right {
  display: none;
}


.dashboard__header .dashboard__workspace-name-icon.iconoir-nav-arrow-down {
  display: none;
}


.guided-tour-step__container {
  display: none!important;
}

.form-view__page .form-view__cover {
  height: 37vh;
}
.form-view__page .thumbnail {
  width: 500px;
}
.form-view__page {
  background: black;
}
.form-view__page h1, h2, h3, p {
  color: #eaeaea;
}
.form-view__field-name {
  color: white;
  margin-bottom: 6px;
}
.form-view__body .form-view__field-inner {
  padding: 17px 20px;
  background: #ffffff1f;
  border-radius: 11px;
}



.field-boolean__checkbox::before {
  content: "Si, confermo";
  margin-left: 60px;
  font-size: 14px; /* optional */
  vertical-align: middle;
  width: 100%;
  color:white;
  position: absolute; 
}

.field-boolean__checkbox{
  position: relative; 
}

.form-view__body {
  gap: 11px;
  display: flex;
  flex-direction: column;
}



.checkbox__label {
  color: white;
}
.control__elements {
  display: flex;
  gap: 19px;
  flex-wrap: wrap;
  padding: 10px;
  width: 100%!important;
}

.control__elements .dropdown {
  width: 100%!important;
}


.form-view__actions .button.button--large {
  background: grey!important;
  width: 100%!important;
  text-align: center!important;
  justify-content: center!important;
}
.form-view__powered-by {
  display: none!important;
}
.form-view__submit {
  width: 100%!important;
}
.form-view__actions {
  padding: 0!important;
}

.form-view__page-container {
  overflow-x: hidden!important;
}

.form-view__submitted-message.whitespace-pre-wrap {
  color: white!important;
  font-size: 18px!important;
}


.thumbnail {
  margin-bottom: 30px!important;
}